<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>cberon</atom:name>
    </atom:author>
    <atom:category term="condiciones_politicas_sociales"/>
    <atom:category term="Genero"/>
    <atom:category term="trabajo"/>
    <atom:contributor>cberon</atom:contributor>
    <atom:id>2a34c9f2-d1b0-11ed-ba7e-000c29b3a5f8</atom:id>
    <dc:identifier>2a34c9f2-d1b0-11ed-ba7e-000c29b3a5f8</dc:identifier>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows" type="OGC WFS: geonode Service" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows" type="OGC WMS: geonode Service" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-2a34c9f2-d1b0-11ed-ba7e-000c29b3a5f8-thumb.png" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="-21.780855178833000&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=q1hlalRWYn45xasVWjJV97qIhV9Ibn" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:a__288_Presencia_femenina_por_rama_2016&amp;STYLE=a__288_Presencia_femenina_por_rama_2016&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:a__288_Presencia_femenina_por_rama_2016" type="Web address (URL)" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.063526153564500%2C-53.637382507324200%2C-21.780855178833000" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.063526153564500%2C-53.637382507324200%2C-21.780855178833000" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__288_Presencia_femenina_por_rama_2016&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.063526153564500%2C-53.637382507324200%2C-21.780855178833000" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/download/679" type="Presencia femenina en población ocupada" title=" según rama de actividad periodo 2016. En porcentajes"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=2a34c9f2-d1b0-11ed-ba7e-000c29b3a5f8"/>
    <atom:title>Presencia femenina en población ocupada, según rama de actividad periodo 2016. En porcentajes</atom:title>
    <atom:updated>2023-04-02T23:43:00Z</atom:updated>
    <atom:published>2023-04-02T23:43:00Z</atom:published>
    <atom:rights>otherRestrictions</atom:rights>
    <atom:summary>Área Metropolitana de Buenos Aires, Ciudad Autónoma de Buenos Aires, 24 partidos del Conurbano Bonaerense y total país. 2016-2021.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-55.063526 -73.566589</gml:lowerCorner>
        <gml:upperCorner>-21.780855 -53.637383</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
